/*team color*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700");
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,500,700,900");
@font-face {
  font-family: 'Helvetica Neue';
  src: local("Helvetica Neue Regular");
}
@font-face {
  font-family: 'HelveticaNeue-CondensedBold';
  src: local("HelveticaNeue-CondensedBold");
}
@font-face {
  font-family: 'bleagueFont';
  src: url("/fonts/bleage_font.eot") format("eot"), url("/fonts/bleage_font.eot?#iefix") format("embedded-opentype"), url("/fonts/bleage_font.woff") format("woff"), url("/fonts/bleage_font.ttf") format("truetype");
}
/* line 6, ../../../sass/member/fc/style.scss */
.container {
  padding-bottom: 0 !important;
}

/* line 12, ../../../sass/member/fc/style.scss */
header .header-block .header-wrap {
  height: 73px;
}
/* line 14, ../../../sass/member/fc/style.scss */
header .header-block .header-wrap .header-id {
  width: 122px;
}
/* line 16, ../../../sass/member/fc/style.scss */
header .header-block .header-wrap .header-id p {
  width: 17px;
}
/* line 18, ../../../sass/member/fc/style.scss */
header .header-block .header-wrap .header-id p a {
  padding-top: 188.23529%;
}
/* line 22, ../../../sass/member/fc/style.scss */
header .header-block .header-wrap .header-id h1 {
  width: 89px;
}
/* line 26, ../../../sass/member/fc/style.scss */
header .header-block .header-wrap .header-btn {
  width: 210px;
}
/* line 28, ../../../sass/member/fc/style.scss */
header .header-block .header-wrap .header-btn a {
  display: block;
  width: 100%;
  padding: 3px 0 4px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  border: 2px solid #fff;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

/* line 45, ../../../sass/member/fc/style.scss */
.main-content .mv-block {
  background: #8fc31f;
}
/* line 48, ../../../sass/member/fc/style.scss */
.main-content .mv-block .mv-ttl .mv-ttl-wrap {
  position: relative;
  width: 92%;
  max-width: 1060px;
  margin: 0 auto;
  padding: 3.1rem 0;
}
/* line 54, ../../../sass/member/fc/style.scss */
.main-content .mv-block .mv-ttl .mv-ttl-wrap h2 {
  font-size: 28px;
  font-size: 2.8rem;
  padding-left: 22.64151%;
  color: #fff;
  line-height: 1.6;
  letter-spacing: .1rem;
}
/* line 60, ../../../sass/member/fc/style.scss */
.main-content .mv-block .mv-ttl .mv-ttl-wrap h2 .team {
  font-size: 60%;
}
/* line 63, ../../../sass/member/fc/style.scss */
.main-content .mv-block .mv-ttl .mv-ttl-wrap h2 .fc {
  display: block;
}
/* line 67, ../../../sass/member/fc/style.scss */
.main-content .mv-block .mv-ttl .mv-ttl-wrap p {
  position: absolute;
  left: 0;
  bottom: -33.51955%;
  width: 16.88679%;
  padding: 8.4434%;
  background: #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}
/* line 76, ../../../sass/member/fc/style.scss */
.main-content .mv-block .mv-ttl .mv-ttl-wrap p img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 77.65363%;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* line 87, ../../../sass/member/fc/style.scss */
.main-content .mv-block .mv-img img {
  width: 100%;
}

/* line 96, ../../../sass/member/fc/style.scss */
footer .footer-block .footer-back {
  margin-bottom: 3rem;
  text-align: center;
}
/* line 99, ../../../sass/member/fc/style.scss */
footer .footer-block .footer-back a {
  color: #fff;
  text-decoration: underline;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
/* line 103, ../../../sass/member/fc/style.scss */
footer .footer-block .footer-back a:hover {
  color: #f31918;
}

@media screen and (max-width: 1060px) {
  /* line 117, ../../../sass/member/fc/style.scss */
  .mv-block .mv-ttl .mv-ttl-wrap h2 {
    font-size: calc((28 - 24) * ((100vw - 375px) / (1060 - 375)) + 2.4rem);
  }
}
@media screen and (max-width: 768px) {
  /* line 131, ../../../sass/member/fc/style.scss */
  header .header-block .header-wrap .header-id {
    width: 28.69565%;
  }
  /* line 133, ../../../sass/member/fc/style.scss */
  header .header-block .header-wrap .header-id p {
    width: 13.63636%;
  }
  /* line 136, ../../../sass/member/fc/style.scss */
  header .header-block .header-wrap .header-id h1 {
    width: 70.70707%;
  }
  /* line 140, ../../../sass/member/fc/style.scss */
  header .header-block .header-wrap .header-btn {
    width: 150px;
  }
  /* line 142, ../../../sass/member/fc/style.scss */
  header .header-block .header-wrap .header-btn a {
    font-size: 11px;
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 640px) {
  /* line 157, ../../../sass/member/fc/style.scss */
  .main-content .mv-block .mv-ttl .mv-ttl-wrap {
    padding: 2rem 0;
  }
  /* line 159, ../../../sass/member/fc/style.scss */
  .main-content .mv-block .mv-ttl .mv-ttl-wrap h2 {
    font-size: 19px;
    font-size: 1.9rem;
    padding-left: 23%;
  }
  /* line 162, ../../../sass/member/fc/style.scss */
  .main-content .mv-block .mv-ttl .mv-ttl-wrap h2 span {
    display: block;
    text-align: left;
  }
  /* line 167, ../../../sass/member/fc/style.scss */
  .main-content .mv-block .mv-ttl .mv-ttl-wrap p {
    bottom: -30%;
    width: 20%;
    padding: 10%;
  }
}
@media screen and (max-width: 360px) {
  /* line 184, ../../../sass/member/fc/style.scss */
  header .header-block .header-wrap .header-id {
    width: 40%;
  }
  /* line 187, ../../../sass/member/fc/style.scss */
  header .header-block .header-wrap .header-btn {
    width: 130px;
  }
  /* line 189, ../../../sass/member/fc/style.scss */
  header .header-block .header-wrap .header-btn a {
    font-size: 10px;
    font-size: 1rem;
  }

  /* line 201, ../../../sass/member/fc/style.scss */
  .main-content .mv-block .mv-ttl .mv-ttl-wrap h2 {
    font-size: 17px;
    font-size: 1.7rem;
  }
}
